.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:20.800000px;}
._3{width:138.624000px;}
._4{width:143.968000px;}
._1{width:165.312000px;}
._2{width:193.760000px;}
._0{width:220.416000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:41.774790px;}
.ye{bottom:334.198319px;}
.yd{bottom:353.478992px;}
.yc{bottom:372.759664px;}
.yb{bottom:392.040336px;}
.ya{bottom:411.321008px;}
.y9{bottom:430.601681px;}
.y8{bottom:449.882353px;}
.y7{bottom:469.163025px;}
.y6{bottom:509.331092px;}
.y5{bottom:528.611765px;}
.y4{bottom:547.892437px;}
.y3{bottom:586.453782px;}
.y2{bottom:605.734454px;}
.y1{bottom:644.295798px;}
.h3{height:22.872000px;}
.h2{height:30.496000px;}
.h1{height:31.328000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.268908px;}
.x2{left:192.806723px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:17.260809pt;}
._3{width:115.036653pt;}
._4{width:119.471353pt;}
._1{width:137.183598pt;}
._2{width:160.791074pt;}
._0{width:182.911464pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:34.666667pt;}
.ye{bottom:277.333333pt;}
.yd{bottom:293.333333pt;}
.yc{bottom:309.333333pt;}
.yb{bottom:325.333333pt;}
.ya{bottom:341.333333pt;}
.y9{bottom:357.333333pt;}
.y8{bottom:373.333333pt;}
.y7{bottom:389.333333pt;}
.y6{bottom:422.666667pt;}
.y5{bottom:438.666667pt;}
.y4{bottom:454.666667pt;}
.y3{bottom:486.666667pt;}
.y2{bottom:502.666667pt;}
.y1{bottom:534.666667pt;}
.h3{height:18.980251pt;}
.h2{height:25.307001pt;}
.h1{height:25.997434pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x2{left:160.000000pt;}
}
